<div class="content-header row">
  <div class="content-header-left col-md-9 col-12 mb-2">
    <div class="row breadcrumbs-top">
      <div class="col-12">
        <h2 class="content-header-title float-left mb-0">Ajouter Sinistre</h2>
      
      </div>
    </div>
  </div>
  <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
    <div class="form-group breadcrum-right">
      <div class="dropdown">
        <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
        <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
      </div>
    </div>
  </div>
</div>

<section class="users-edit">
  <div  class="card">
    <div   class="card-content">
      <div  class="card-body">
        <ul class="nav nav-tabs">
          <li class="nav-item">
            <a class="nav-link active" data-toggle="tab" href="#sectionA">Information Sinistre</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#sectionB">Détail du sinistre</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#sectionC">Garantie appelé</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-toggle="tab" href="#sectionD">Intervenant</a>
          </li>
          <li class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#sectionE">Evaluation du sinistre</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-toggle="tab" href="#sectionF">Gestion des documents</a>
            </li>
        </ul>
      
        <div class="tab-content">
          <div class="tab-pane active" id="sectionA" aria-labelledby="account-tab" role="tabpanel">
            <!-- users edit media object start -->
            
            <!-- users edit media object ends -->
            <!-- users edit account form start -->
            <form novalidate>
              <div class="row">
                <div class="col-12 col-sm-6">
             
                  <div class="form-group">
                    <label>Etat</label>
                    <select class="form-control">
                      <option>cloturer</option>
                      <option>en cours</option>
                      <option>sans suite</option>
                      <option>ville3</option>
                    </select>
                  </div>
                  <div class="form-group">
                    <label>Client</label>
                    <select class="form-control">
                      <option>Choisir client</option>
                      <option>Client1</option>
                      <option>Client2</option>
                      <option>Client3</option>
                    </select>
                  </div>
                </div>
                <div class="col-12 col-sm-6">

                  <div class="form-group">
                    <label>Réfrence du contrat</label>
                    <select class="form-control">
                      <option>Choisir réference</option>
                      <option>Contrat 1</option>
                      <option>Contrat 2</option>
                      <option>Contrat 3</option>
                    </select>
                  </div>
                  <div class="form-group">
                    <label>Apporteur</label>
                    <select class="form-control">
                      <option>Choisir apporteur</option>
                      <option>Apporteur1</option>
                      <option>Apporteur2</option>
                      <option>Apporteur3</option>
                    </select>
                  </div>
                </div>
              </div>

                <hr>
              
                <div class="row">
                  <div class="col-12 col-sm-6">
                      <div class="form-group">
                          <div class="controls">
                            <label>Numéro de police</label>
                            <input type="text" class="form-control" placeholder="Numéro de police" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        </div>

                    <div class="form-group">
                      <label>Assureur</label>
                      <select class="form-control">
                          <option>choisir Assureur</option>
                        <option>Assureur1</option>
                        <option>Assureur2</option>
                        <option>Assureur3</option>
                       
                      </select>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Date de prise en charge</label>
                        <input type="date" class="form-control" placeholder="Date de prise en charge" 
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>
                  </div>
                  <div class="col-12 col-sm-6">
                      <div class="form-group">
                          <label>Responsable</label>
                          <select class="form-control">
                            <option>Choisir responsable</option>
                            <option>Responsable1</option>
                            <option>Responsable2</option>
                            <option>Responsable3</option>
                          </select>
                        </div>
                  
                        <div class="form-group">
                          <div class="controls">
                            <label>Date de sinistre</label>
                            <input type="date" class="form-control" placeholder="Date de prise en charge" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        </div>
                        <div class="form-group">
                          <div class="controls">
                            <label>Date de déclaration</label>
                            <input type="date" class="form-control" placeholder="Date de prise en charge" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        </div>
                  </div>
                </div>
                <hr>
                <div class="row">
                  <div class="col-12 col-sm-6">
                      <div class="custom-control custom-checkbox">
                          <input type="checkbox" class="custom-control-input"  name="customCheck" id="customCheck1">
                          <label class="custom-control-label" for="customCheck1">Proposition d'Assureur</label>
                        </div>
                      <div class="form-group">
                          <div class="controls">
                            <label>Payé le</label>
                            <input type="date" class="form-control" placeholder="Franchise" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        </div>
                        <div class="form-group">
                          <div class="controls">
                            <label>Montant Proposé</label>
                            <input type="text" class="form-control" placeholder="Adresse de sinistre" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        
                        
                        </div>
                  
                  </div>
                  <div class="col-12 col-sm-6">
                      <div class="custom-control custom-checkbox">
                          <input type="checkbox" class="custom-control-input"  name="customCheck2" id="customCheck2">
                          <label class="custom-control-label" for="customCheck2">Non-garantie</label>
                        </div>
                      <div class="form-group">
                          <div class="controls">
                            <label>date de Courrier AR </label>
                            <input type="date" class="form-control"  
                            required data-validation-required-message="This email field is required">
                          </div>
                      </div>
                  
                        <div class="form-group">
                          <div class="controls">
                            <label>Motif</label>
                            <textarea class="form-control" 
                            required data-validation-required-message="This email field is required"></textarea>
                          </div>
                        </div>
                  </div>
                </div>
                <hr>
                <div class="row">
                  <div class="col-12 col-sm-6">
                      <div class="form-group">
                          <div class="controls">
                            <label>Franchise</label>
                            <input type="text" class="form-control" placeholder="Franchise" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        </div>
                        <div class="form-group">
                          <div class="controls">
                            <label>Adresse de sinistre</label>
                            <input type="text" class="form-control" placeholder="Adresse de sinistre" 
                            required data-validation-required-message="This email field is required">
                          </div>
                          <div class="form-group">
                              <div class="controls">
                                <label>Nom Assuré</label>
                                <input type="text" class="form-control" placeholder="Nom Assuré" 
                                required data-validation-required-message="This email field is required">
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="controls">
                                <label>Téléphone</label>
                                <input type="text" class="form-control" placeholder="Téléphone" 
                                required data-validation-required-message="This email field is required">
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="controls">
                                <label>Site internet</label>
                                <input type="text" class="form-control" placeholder="site internet" 
                                required data-validation-required-message="This email field is required">
                              </div>
                            </div>
                        </div>
                  
                  </div>
                  <div class="col-12 col-sm-6">
                      <div class="form-group">
                          <div class="controls">
                            <label>date de clôture </label>
                            <input type="date" class="form-control" placeholder="date de clôture" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        </div>
                      <div class="form-group">
                          <label>Déclaration émanant de</label>
                          <select class="form-control">
                            <option></option>
                            <option>Assureuré</option>
                            <option>Apporteur</option>
                            <option>Tiers lisé</option>
                          </select>
                        </div>
                  
                        <div class="form-group">
                          <div class="controls">
                            <label>Courriel</label>
                            <input type="email" class="form-control" placeholder="Courriel" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        </div>
                        <div class="form-group">
                          <div class="controls">
                            <label>Suivi</label>
                            <input type="text" class="form-control" placeholder="Suivi" 
                            required data-validation-required-message="This email field is required">
                          </div>
                        </div>
                  </div>
                </div>
                <div class="col-md-4 offset-md-8" style="margin-top: 10px;">
                  <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                  <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter sinistre</button>
                  </div>
           
            </form>
            <!-- users edit account form ends -->
          </div>
          <div class="tab-pane" id="sectionB" aria-labelledby="information-tab" role="tabpanel">
            <!-- users edit Info form start -->
            <form novalidate>
              <div class="row">
                <div class="col-12 col-sm-6">
                  <div class="form-group">
                    <div class="controls">
                      <label>Description des dommages</label>
                      <textarea  class="form-control"  required
                        data-validation-required-message="This username field is required"></textarea>
                    </div>
                  </div>
       
                </div>
                <div class="col-12 col-sm-6">
                  <div class="form-group">
                      <div class="controls">
                        <label>Circonstances</label>
                        <textarea  class="form-control"  required
                          data-validation-required-message="This username field is required"></textarea>
                      </div>
                    </div>
                </div>
                
                <div class="col-md-4 offset-md-8" style="margin-top: 10px;">
                  <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                  <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter sinistre</button>
                  </div>
              </div>
            </form>
            <!-- users edit Info form ends -->
          </div>
          <div class="tab-pane" id="sectionC" aria-labelledby="information-tab" role="tabpanel">
              <!-- users edit Info form start -->
              <form novalidate>
                <div class="row">
                  <div class="col-12 col-sm-6">
                      <label>Vérification de la période de couverture</label>
                      <ul class="list-unstyled mb-0">
                          <li class="d-inline-block mr-2">
                            <fieldset>
                              <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" name="customRadio" id="customRadio1" checked="">
                                <label class="custom-control-label" for="customRadio1">Validée</label>
                              </div>
                            </fieldset>
                          </li>
                          <li class="d-inline-block mr-2">
                            <fieldset>
                              <div class="custom-control custom-radio">
                                <input type="radio" class="custom-control-input" name="customRadio" id="customRadio2">
                                <label class="custom-control-label" for="customRadio2">Invalide</label>
                              </div>
                            </fieldset>
                          </li>
                       
                        </ul>
                        <br> 
                        <label>Vérification si à jour des cotisations</label>
                        <ul class="list-unstyled mb-0">
                            <li class="d-inline-block mr-2">
                              <fieldset>
                                <div class="custom-control custom-radio">
                                  <input type="radio" class="custom-control-input" name="customRadio1" id="customRadio3" checked="">
                                  <label class="custom-control-label" for="customRadio3">Validée</label>
                                </div>
                              </fieldset>
                            </li>
                            <li class="d-inline-block mr-2">
                              <fieldset>
                                <div class="custom-control custom-radio">
                                  <input type="radio" class="custom-control-input" name="customRadio1" id="customRadio4">
                                  <label class="custom-control-label" for="customRadio4">Invalide</label>
                                </div>
                              </fieldset>
                            </li>
                            
                           
                          </ul>
                          <br>
                          <label>Vérification des activités dommageables/Activités garanties</label>
                          <ul class="list-unstyled mb-0">
                              <li class="d-inline-block mr-2">
                                <fieldset>
                                  <div class="custom-control custom-radio">
                                    <input type="radio" class="custom-control-input" name="customRadio3" id="customRadio5" checked="">
                                    <label class="custom-control-label" for="customRadio5">Validée</label>
                                  </div>
                                </fieldset>
                              </li>
                              <li class="d-inline-block mr-2">
                                <fieldset>
                                  <div class="custom-control custom-radio">
                                    <input type="radio" class="custom-control-input" name="customRadio3" id="customRadio6">
                                    <label class="custom-control-label" for="customRadio6">Invalide</label>
                                  </div>
                                </fieldset>
                              </li>
                              
                             
                            </ul>
           
                  </div>
                  <div class="col-12 col-sm-6">
      
                      <div class="form-group">
                          <label>Garantie</label>
                          <select class="form-control">
                           <option></option>
                            <option>RC</option>
                            <option>Brise de glaces</option>
                            <option>vol</option>
                          
                          </select>
                      </div>
                  </div>
                  <div class="col-md-4 offset-md-8" style="margin-top: 10px;">
                    <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                    <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter sinistre</button>
                    </div>
                </div>
              </form>
              <!-- users edit Info form ends -->
            </div>
            <div class="tab-pane" id="sectionD" aria-labelledby="information-tab" role="tabpanel">
              <!-- users edit Info form start -->
              <form novalidate>
                <div class="row">
                  <div class="table-responsive">
                      <table class="table no-margin table-bordered table-striped" id="demo5">
                        <thead>
                          <tr>
                              <th>Qualité</th>
                              <th>Nom</th>
                              <th>Prenom</th>
                              <th>Raison sociale</th>
                              <th>Adresse</th>
                              <th>Telephone</th>
                              <th>Mail</th>
                              <th>Nom du cabinet mandaté</th>
                              <th>Nom de l'expert</th>
                              <th>Date d'envoi de mission</th>
                              <th>Date de prémiere expertise</th>
                              <th>Type d'expertise</th>
                              <th>Phase amiable</th>
                              <th>Nom du conseil</th>
                              <th>Référence du conseil</th>
                              <th>Phase judiciaire</th>
                          </tr>
                      </thead>
                        <tbody>
                            
                        </tbody>
                        <tfoot>
                             
                          <a class="add"><button class="btn btn-primary waves-effect waves-light"> <i class="fa fa-plus" aria-hidden="true" style="color:white"></i></button></a>
                       
                        </tfoot>
                          
                      </table>
                  </div>    
         
                  
                  <div class="col-md-4 offset-md-8" style="margin-top: 10px;">
                    <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                    <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter sinistre</button>
                    </div>
                </div>
              </form>
              <!-- users edit Info form ends -->
            </div>
            <div class="tab-pane" id="sectionE" aria-labelledby="information-tab" role="tabpanel">
              <!-- users edit Info form start -->
              <form novalidate>
                <div class="row">
                  <div class="col-12 col-sm-6">
                    <div class="form-group">
                      <div class="controls">
                        <label>Montant des dommages</label>
                        <input type="text" class="form-control" placeholder="Montant des dommages" required
                          data-validation-required-message="This username field is required">
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Provision</label>
                        <input type="text" class="form-control" placeholder="Provision"  required
                          data-validation-required-message="This name field is required">
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="controls">
                        <label>Honoraires expert:</label>
                        <input type="text" class="form-control" placeholder="Honoraires expert" 
                        required data-validation-required-message="This email field is required">
                      </div>
                    </div>
  
                    
                    <div class="form-group">
                      <label>Franchise imposable</label>
                      <select class="form-control">
                        <option></option>
                        <option>Oui</option>
                        <option>Non</option>
                
                      </select>
                    </div>
  
                    
                  </div>
                  <div class="col-12 col-sm-6">
  
                    <div class="form-group">
                      <label>Honoraires avocat:</label>
                      <input type="text" class="form-control" 
                        placeholder="Honoraires avocat">
                    </div>
                    <div class="form-group">
                      <label>Honoraires divers</label>
                      <input type="text" class="form-control" 
                        placeholder="Honoraires divers">
                    </div>
                   
                    <div class="form-group">
                      <label>Recours</label>
                      <select class="form-control">
                          <option>choisir recours</option>
                        <option>à subir</option>
                        <option>à exercer</option>
                        <option>néant</option>
                
                      </select>
                    </div>
                  
                  </div>
                  
                  <div class="col-md-4 offset-md-8" style="margin-top: 10px;">
                    <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                    <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter sinistre</button>
                    </div>
                </div>
              </form>
              <!-- users edit Info form ends -->
            </div>
            <div class="tab-pane" id="sectionF" aria-labelledby="information-tab" role="tabpanel">
              <!-- users edit Info form start -->
              <form novalidate>
                <div class="row">
                  <div class="col-12 col-sm-4">
                      <div class="custom-control custom-checkbox">
                          <input type="checkbox" class="custom-control-input"  name="customCheck3" id="customCheck3">
                          <label class="custom-control-label" for="customCheck3">PV de reception</label>
                        </div>
                        <div class="custom-control custom-checkbox">
                          <input type="checkbox" class="custom-control-input"  name="customCheck4" id="customCheck4">
                          <label class="custom-control-label" for="customCheck4">Preuves de marché de travaux payés</label>
                        </div>
              
                  </div>
                  <div class="col-12 col-sm-4">
                      <div class="custom-control custom-checkbox">
                          <input type="checkbox" class="custom-control-input"  name="customCheck5" id="customCheck5">
                          <label class="custom-control-label" for="customCheck5">Présence de réserves</label>
                        </div>
                        <div class="custom-control custom-checkbox">
                          <input type="checkbox" class="custom-control-input"  name="customCheck6" id="customCheck6">
                          <label class="custom-control-label" for="customCheck6">Photos des dommages</label>
                        </div>
              
                  </div>
                  <div class="col-12 col-sm-4">
                      <div class="custom-control custom-checkbox">
                          <input type="checkbox" class="custom-control-input"  name="customCheck7" id="customCheck7">
                          <label class="custom-control-label" for="customCheck7">Facture(s) des travaux</label>
                        </div>
                        <div class="custom-control custom-checkbox">
                          <input type="checkbox" class="custom-control-input"  name="customCheck8" id="customCheck8">
                          <label class="custom-control-label" for="customCheck8">Devis des travaux</label>
                        </div>
              
                  </div>
                </div>
                <HR>
                  <div class="row">
                      <div class="col-12 col-sm-6">
                        <div class="form-group">
                          <div class="controls">
                            <label>Commentaires</label>
                            <textarea  class="form-control"  required
                              data-validation-required-message="This username field is required"></textarea>
                          </div>
                        </div>
             
                      </div>
                  </div>
                  <div class="col-md-4 offset-md-8" style="margin-top: 10px;">
                    <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Annuler</button>   
                    <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter sinistre</button>
                    </div>
              
              </form>
              <!-- users edit Info form ends -->
            </div>
        </div>
      </div>
    </div>
  </div>
</section>